Operating System - Tru64 Unix
cancel
Showing results for 
Search instead for 
Did you mean: 

tru64 version

SOLVED
Go to solution
Mohd Rasidi Che Mat
Frequent Advisor

tru64 version

hi all,
how to decide the version whether it is v5.1b-3 or v5.1b-4?

our server shows:

Patches installed on the system came from following software kits:
------------------------------------------------------------------

- T64KIT1000403-V51BB25-E-20060217 OSF540
- T64V51BB25AS0004-20040616 OSF540

8 REPLIES
Venkatesh BL
Honored Contributor
Solution

Re: tru64 version

You have baselevel "25", which is nothing but V5.1B-2.

http://h30097.www3.hp.com/docs/patch/roadmap.html
Kapil Jha
Honored Contributor

Re: tru64 version

T64V51BB25AS0004-

here 25 shows base level you can check through roadmap which venkatesh has alreay given u and AS0004 shows patch kit 4.
for 5 its AS0005.

BR,
Kapil
I am in this small bowl, I wane see the real world......
Pieter 't Hart
Honored Contributor

Re: tru64 version

"setld -i" might help


OSFPAT02608600540 installed Patch: SP05 OSFXADMIN540 (X11 Patches)
OSFPAT02608900540 installed Patch: SP05 OSFXDEMOS540 (X11 Patches)


OSFPAT02504600540 installed Patch: SP04 OSFLAT540 (Commands, Shells, & Utilities Patches)
OSFPAT02504700540 installed Patch: SP04 OSFLDBBASE540 (Software Development Environment Patches)
OS

"Patch: SP04" indicates Patchkit 4 installed
Mohd Rasidi Che Mat
Frequent Advisor

Re: tru64 version

i'm trying to install patch kit 5 but during preview i came across errors below. Can i ignore the error & proceed to install? if not how to fix it? all the files are available.



*** You have chosen to do a pre-install check on 66 patches ***
./sbin/init.d/sendmail:
its origin cannot be identified.

./usr/sbin/mailq:
its origin cannot be identified.

./usr/sbin/mailstats:
its origin cannot be identified.

./usr/sbin/makemap:
its origin cannot be identified.

./usr/sbin/praliases:
its origin cannot be identified.


* The following 1 patch(es) failed in prerequisite/file applicability check:

Press RETURN to proceed...

- Tru64_UNIX_V5.1B / Kernel Patches:
Patch 26009.00 - SP05 OSFBASE540 (SSRT3631 SSRT3469 SSRT2439 ...)

* There were 1 patch(es) which failed in prerequisite/file applicability check:


Venkatesh BL
Honored Contributor

Re: tru64 version

This basically means that either you don't have these files on your machine already or someone has manually played around with those files.

You can correct this by first running the 'baselining' option from the dupatch program menu and then installing the patch.
Mohd Rasidi Che Mat
Frequent Advisor

Re: tru64 version

from what i read, baseline can cause problem if make wrong choice. this is my first time, any tips?
Pieter 't Hart
Honored Contributor

Re: tru64 version

Like Venkatesh said these sendmail configuration files are not present or manually editted instead of using "sysman mailsetup".
If your system doesn't heavily rely on mail to/from other systems. You might ignore this warning and skip this patch.
Mohd Rasidi Che Mat
Frequent Advisor

Re: tru64 version

baseline done but i answered no to this, 'Do you want to enable the installation of any of these patches?'.

rerun preview later but still failed. should i answer yes instaed? or can i ignore the error & proceed with installation? will it successful?